[<text>
<title>economic spotlight - u.s. deficit with nics</title>
<author>    by claire miller, reuters</author>
<dateline>    new york, march 19 - </dateline>the u.s. trade deficit with taiwan and
korea is expected to widen this year, despite some economic and
currency adjustments by the two newly industrialized countries,
economists said.
    "the surpluses that taiwan and korea ran with the u.s. in
1986 will get bigger. this time next year, the u.s. will be
screaming at those countries about their exports," said steve
cerier of manufacturers hanover trust co.
    taiwan is currently the third biggest exporter to the u.s.
after japan and canada, while korea is the seventh largest.
    faced with heightened protectionist sentiment in congress,
the reagan administration has been stepping up the rhetoric
against taiwan and korea, urging those countries to allow their
currencies to appreciate and lift impediments to free trade.
    the thrust has shifted to those newly industrialized
countries (nics) amid signs the dollar's steep drop against the
currencies of japan and most ec nations -- previously the main
focus of the u.s. drive to cut its trade gap -- is beginning to
close the competiveness gap for american goods.
    u.s. treasury secretary james baker said recently that he
expects a reduction in japan's trade surplus this year.
    but u.s. manufacturers still are losing markets on their
own doorstep to taiwan and korea, whose currencies have not
risen as much as the yen and the mark. as major beneficiaries
of soft oil prices and with low labor costs, taiwanese and
korean exporters are well-placed to take up the slack.
    "in 1986, the fashionable comment in washington was
japan-bashing. now it's nic-bashing," said robert chandross, of
lloyds bank plc.
    asia's four main nics -- hong kong, south korea, singapore
and taiwan -- accounted for almost one-fifth of the overall 170
billion dlr u.s. merchandise trade deficit for 1986.
    the u.s. trade gap with taiwan rose to 15.7 billion dlrs in
1986 from 13.1 billion in 1985, while the bilateral trade
deficit with south korea grew to 7.1 billion from 4.8 billion.
    and preliminary u.s. data show that the growth trend is
continuing. the u.s. trade shortfall with taiwan was 1.6
billion dlrs in january, up 24.4 pct from a year earlier. the
gap with korea was 700 mln dlrs, up 24.8 pct from a year ago.
    lately both nations have said they will take steps to
defuse incipient trade tensions. korea said it is choosing many
of the 122 items on which the u.s. wants it to cut import
tariffs in order to deflect pressure for currency revaluation.
    still, south korean trade minister rha woong bae said last
week that korea would maintain a trade surplus for three to
five years as a way to cut its 44.5 billion dlr foreign debt.
    for its part, taiwan said in january that it will cut
tariffs on 1,700 goods sometime in the second half of 1987 and
try to diversify exports. but vice economic minister wang
chien-shien said last month that he still does not expect
taiwan's trade surplus with the u.s. will fall in 1987.
    the nics have made deep inroads into markets for textiles
and electronic goods. but korea is raising its profile in the
area of "big-ticket" manufactured goods, notably cars.
    korea expects its auto exports -- mostly for north america
-- to balloon to 675,000 units in 1987 from zero in 1985.
    "the nics' exports are almost all manufactured goods. when
their exports rise it hits the heart of the u.s. manufacturing
base. it cuts directly to us and to our customers," said bob
wendt, manager for economic studies at bethlehem steel corp.
    the u.s. takes 90 pct of korea's computer products exports,
72 pct of its electrical appliances and 65 pct of its
telecommunications equipment.
    a recent study by morgan guaranty trust co says taiwan and
south korea are the most pressing trade issue for the u.s.
    while hong kong and singapore run trade surpluses with the
u.s., these are offset by their deficits with other countries.
    but taiwan and, to a lesser extent, south korea, stand in
marked contrast. both of these nations have moved rapidly into
large bilateral surplus with the u.s. and major overrall trade
and current account surpluses, the morgan study says.
    morgan expects taiwan's overall trade surplus to grow to
18.5 billion dlrs in 1987 from 15.2 billion last year, and
korea's to increase to 6.5 billion dlrs from 3.5 billion.
    concern about the nics is not confined to the u.s.
    "a lot of korea and taiwan's exports to the u.s. have been
at japan's expense," said richard koss at general motors corp.
    february's paris meeting of six major industrial powers
exorted nics to lower trade barriers and revalue currencies.
    but this two-pronged approach has drawn little response
from the two nations so far and, in any case, will only work
with a sizeable lag, economists say.
    the u.s. has not said how much it thinks the taiwan's and
korea's currencies should climb. the taiwan dollar, which is
pegged to the u.s. dollar, has risen about 15 pct since
september 1985 while the korean won has risen about five pct.
    but in real terms the taiwan dollar has been flat against
the u.s. unit and the won has lost seven pct, economists say.
    "we've not seen any lessening of competition from those
countries that we can attribute to currency changes," said
bethlehem steel's wendt.
    and so far, u.s. pleas for taiwan and korea to use their
hefty export earnings to import more have had little effect.
    moreover, it is uncertain how far u.s. protectionism will
get given the administration's free-trade stance. "it's hard to
see that anything will be passed much before year-end. and then
the question is, will it have teeth?" one economist said.
   
 reuter
</text>]